.u-section-1 .u-sheet-1 {
  min-height: 1192px;
}

.u-section-1 .u-text-1 {
  margin: 47px 190px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 623px;
  height: 906px;
  margin: 43px 253px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-1 .u-image-1 {
    height: 907px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-right: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 143px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 786px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 495px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}